{% extends 'base.html.twig' %}

{% block title %}
	Contact
{% endblock %}

{% block body %}

	<main class="bodycontact">

		<div class="flexh">

			<div class="columnh">
				<h2>
					Où me trouver
				</h2>
				<iframe id="map" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2906.2335569898796!2d2.898306315172554!3d43.24652667913739!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x12b1b1a9101872ff%3A0xe962e680efe5f622!2s8%20Rue%20des%20Oliviers%2C%2011120%20Saint-Nazaire-d&#39;Aude!5e0!3m2!1sfr!2sfr!4v1643372465129!5m2!1sfr!2sfr" width="400" height="300" allowfullscreen="" loading="lazy"></iframe>
			</div>

			<div class="formcontact">
				<form id="contact" action="../controleur/mail.php" method="post">
					<h2>
						Coordonnées
					</h2>
					<div class="coord">
						{% for coordonnee in coordonnees %}
						{% if is_granted('ROLE_ADMIN') %}
							<a href="{{ path('app_coordonnees_edit', {'id': coordonnee.id}) }}">
								<i class="fa-solid fa-file-pen fa-2x" style="color:black"></i>
							</a>
						{% endif %}
							<p>
								{{ coordonnee.adresse }}
							</p>
							<p>
								{{ coordonnee.telephone }}
							</p>
							<a href="mailto:{{ coordonnee.mail }}">
								{{ coordonnee.mail }}
							</a>
							<p>
								{{ coordonnee.horaires }}
							</p>
						{% else %}
							<p>
								Aucunes coordonnées..
							</p>
						{% endfor %}
					</div>

				</form>
			</div>
		</div>
	</main>


{% endblock %}
